﻿
.termsContainer {
    margin-top: 20px;
    font-weight: bold !important;
    color: #992f40 !important;
    margin-left: 20px;
    margin-bottom:50px;
}

.countryPayment select{
    width: 452px;
}
.countryPayment input[readonly] {
    width: 452px;
}
#nameConfirmed {
    padding-left: 8px;
    /*float:right;*/
    margin-top: 10px;
    /*margin-left: 18px;*/
    color: #AE394B;
    font-size: 15px;
}
#paymentCompanyAddressHeading {
    padding-top: 20px;
    padding-bottom: 15px;
}

.termsContainer input[type='button']:hover, input[type='submit']:hover {
    background: #AE394B;
    cursor: pointer;
}

.termsContainer input[type='button']:disabled, input[type='submit']:disabled {
  /*color: #808080 !important;*/
  background: #a91d39 !important;
  border: thin solid #B3B0AE;
  cursor: default;
}

/*.validated {
    background-position: 0px 0px;
    background-image: url('../img/checkmark.png');
    background-repeat: no-repeat;
    padding-right:18px;*/
/*margin-left:1px;*/
/*padding-left:5px;*/
/*}*/
.validated {
    display: inline-block;
    padding-right: 18px;
    border-radius: 50%;
    padding: 16px 20px 11px 19px;
    background-color: #fff;
    border: solid 2px #a91d39;
    /* color: #fff; */
    font-weight: 400;
    font-size: 20px;
    position: relative;
    top: -20px;
    z-index:99;
}

    .validated:after {
        content: "";
        display: block;
        width: 9px;
        height: 20px;
        border: solid #a91d39;
        border-width: 0px 2px 2px 0;
        transform: rotate(44deg);
        position: relative;
        top: -5px;
    }


.notValidated {    
    /*padding-left:15px;*/
    /*margin-right:20px;*/
}

.top-nav-bar {
    background-color:#992f40;
    border-style: solid;
    border-width: 1px;
    border-radius:40px;
    color: #FFFFFF;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}

.stepper {
    border-radius: 50%;
    padding: 14px 20px 14px 20px;
    background-color: #C2D1D9;
    color: #fff;
    font-weight:500;
    font-size: 20px;
    position:relative;
    z-index:99;
}


.active .stepper {
    border: 0px solid #424B5A;
    background-color: #424B5A;
    color: #fff;
}
.active .stepperContent {
    color: #424B5A;
}


.menu_1 {
    /*background-position: 0px 5px;
    background-image: url('../img/menuStep1.png');
    background-repeat: no-repeat;*/
    /*margin-left: -35px;*/
    /*margin-right: 3px;*/
}
.menu_2 {
    /*background-position: 0px 5px;
    background-image: url('../img/menuStep2.png');
    background-repeat: no-repeat;*/
    /*margin-right: 43px;*/
}
.menu_3 {
    /*background-position: 0px 5px;
    background-image: url('../img/menuStep3.png');
    background-repeat: no-repeat;*/
    /*margin-right: 3px;*/
}
.menu_4 {
    /*background-position: 0px 5px;
    background-image: url('../img/menuStep4.png');
    background-repeat: no-repeat;*/
    /*margin-right: 3px;*/
}
.menu_5 {
    /*background-position: 0px 5px;
    background-image: url('../img/menuStep5.png');
    background-repeat: no-repeat;*/
    /*margin-right: 3px;*/
}

.menuDivider {
    /*background-image: url('../img/divider.png');*/
    /*background-repeat: no-repeat;
    padding-top: 2px !important;
    content: "-";
    padding-bottom: 5px;
    padding-left: 10px;*/
    /*padding-right:15px;*/
    /*width: 200px;
    height: 200px;
    border: red 1px solid;
    position: relative;*/
}


./*menuDivider {
    border-bottom: 2px red solid;
    padding-left:9px;
}*/

/*.progressbar li.active:after {
    background-color: #55b776;
    transition: all .8s;
}*/